TOAFG(1)

NAME
toAfg - Print reads stored in a file (pls|fasta|fastq) as an afg.

SYNOPSIS
toAfg input.filetype output.filetype [-minSubreadLength l] [-regionTable regions_file] [-noSplitSubreads] [-useccsdenovo] [-uniformQV QV]

SEE ALSO
blasr(1) loadPulses(1) pls2fasta(1) samFilter(1) samtoh5(1) samtom4(1) sawriter(1) sdpMatcher(1)